#include "SDL/SDL.h"
#include "SDL/SDL_image.h"
#include "SDL/SDL_mixer.h"

#include "../timer/timer.hpp"
#include "../functions/surfaces.hpp"


#ifndef SOUNDEFFECTER_HPP_
#define SOUNDEFFECTER_HPP_

class soundeffecter{

	private:

		Mix_Chunk* Effects[ 8 ];
		TIMER Timer;
		int When;

	public:

		soundeffecter();
		~soundeffecter();

		void play();

};

#endif /* SOUNDEFFECTER_HPP_ */
